#ifdef __cplusplus
extern "C" {
#endif

#define IGRF_GEO igrf_geo__
#define RECALC recalc_
	
extern void IGRF_GEO(const float& R, const float& theta, const float& phi,
					 float& Br, float& Btheta, float& Bphi);
extern void RECALC(const int& yyyy, const int& ddd, const int& hh, const int& minute, const int& ss);
#ifdef __cplusplus
}
#endif
